<h1 class="text-center mt-4">Log in</h1>

<div class="container">
  <div class="row justify-content-center">
    <div class="col-10">

      <%= form_with(scope: :session, url: login_path, class:"shadow p-3 m-3 bg-info rounded", local: true) do |form| %>
        <div class="form-group row">
          <%= form.label :email, class: 'col-2 col-form-label text-light' %>
          <div class="col-10">
            <%= form.email_field :email, class:"form-control shadow rounded", placeholder: 'Email' %>
          </div>
        </div>

        <div class="form-group row">
          <%= form.label :password, class: 'col-2 col-form-label text-light' %>
          <div class="col-10">
            <%= form.password_field :password, class:"form-control shadow rounded", placeholder: 'Password' %>
          </div>
        </div>

        <div class="form-group row justify-content-center">
          <%= form.submit("Log in", class: "btn btn-outline-light btn-lg") %>
        </div>
      <% end %>
    </div>
    <%= link_to '[ Cancel and return to articles listing ]', articles_path, class: "text-info" %>
  </div>
</div>
